Jay Griffin

False positive on Perl install - CVE-2001-0815

Discussion created by Jay Griffin on Oct 2, 2019

I believe I have a false positive hitting on my vulnerability scan of a Windows 2016 server..  I don't have Perl installed. I can't find the perlIS.dll anywhere on the server. I don't see any ISAPI extension setup. I cannot figure out what is triggering this potential vulnerability.

 

CVE ID: CVE-2001-0815
Vendor Reference: -
Bugtraq ID: 3526
Service Modified: 06/14/2009
User Modified: -
Edited: No
PCI Vuln: Yes

It is a Windows 2016 server. It does have ColdFusion and Word Press installed.

Any ideas on what could be triggering this?

Thanks!

Outcomes